Subject: Weather and Oil Derivatives
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 10:00:00 -0700 (PDT)

Mark:

Pursuant to our conversation today, we would appreciate your thoughts on the 
attached advice and whether it is too "risky" for us to proceed using Enron 
Japan as the counterparty for weather derivatives in light of how we have 
assessed the risk in other jurisdictions regarding weather derivatives. I 
will also being forwarding to you the June 13 e-mail advice mentioned in the 
attached memo. The referenced January 14, 2000 memorandum is quite lengthy, 
but I can forward to you by e-mail if you would like. Let me know what you 
think as soon as you can; sometime this week would be very helpful. Thanks a 
lot.

Alan
----- Forwarded by Alan Aronowitz/HOU/ECT on 07/10/2000 04:36 PM -----

	John Viverito@ENRON
	07/10/2000 03:01 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT
		 cc: 
		 Subject: Weather and Oil Derivatives

Hi Alan-

I will give you a ring your Monday morning to discuss B&M's attached advice 
and other issues.  Based on the advice, I think we are in pretty good shape 
with the contemplated activities, not totally risk-free, but with "relatively 
low" risk so long as we institute certain procedures and ensure that the 
GTC's reflect their comments.  It has been pretty busy here, primarily 
operational/administrative work and all, thus far, is proceeding smoothly.  

Cheers,

John
 
----- Forwarded by John Viverito/Corp/Enron on 07/10/2000 02:42 AM -----

	[email-masked]
	07/07/2000 05:49 AM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked]
		 Subject: Weather and Oil Derivatives

John  - the memo is attached.  I am copying this to Scott in the event that we
have transmission problems getting to you.

Scott - could you make sure that John receives this message.

Thanks and best regards

Jeremy Pitts

 <<Gamble 06.07.00.doc>>

 - Gamble 06.07.00.doc